@charset "UTF-8";
.tokyo2020 #nav li a[href*=tokyo2020] {
  color: #0093d0;
}
.tokyo2020 #contentsWrap a:hover {
  transition: 0.3;
  opacity: 0.7;
}
.tokyo2020 #contentsWrap .inner {
  margin-right: auto;
  margin-left: auto;
  padding: 0 80px;
}
@media only screen and (max-width: 1160px) {
  .tokyo2020 #contentsWrap .inner {
    padding: 0;
    width: 1000px;
  }
}

/*KVエリア
****************************/
#kv {
  padding: 0;
}
#kv .kv_height_auto {
  padding: 66px 80px;
  text-align: center;
}
#kv .kv_height_auto img {
  width: 100%;
  max-width: 1440px;
  height: auto;
}
@media only screen and (max-width: 1440px) {
  #kv .kv_height_auto {
    padding: 4.5833333333% 80px;
  }
}
@media only screen and (max-width: 1160px) {
  #kv .kv_height_auto {
    padding: 4.5833333333% 0;
  }
  #kv .kv_height_auto img {
    width: 1000px;
  }
}
#kv .kv_height_auto.kv_height_auto_and_bnr {
  padding-bottom: 30px;
}
#kv .kv_height_auto.kv_height_auto_and_bnr + .kv_bnr {
  margin: 0 auto;
  padding-bottom: 66px;
  display: block;
  width: 940px;
}
#kv .kv_height_auto.kv_height_auto_and_bnr + .kv_bnr a {
  display: block;
}
#kv .kv_height_auto.kv_height_auto_and_bnr + .kv_bnr img {
  width: 100%;
}
#kv.-pattern_h1 {
  padding: 63px 0;
  background: #FFF;
  text-align: center;
}
#kv.-pattern_h1 h1 {
  color: #0093d0;
  font-size: 40px;
  font-weight: bold;
  line-height: 1;
}
#kv.-pattern_h1 + .section_project {
  padding-top: 80px;
}
#kv.-pattern_h1 + .section_project .craft_challenge {
  margin-top: 0;
}

section {
  padding: 80px 0;
  display: block;
  position: relative;
  text-align: center;
}

/*ムービーエリア
****************************/
.section_movie {
  padding-top: 100px;
  background: #0093d0;
}

.movie_list {
  margin-top: 80px;
}
.movie_list > li {
  padding: 0 1.3888888889% 0 0;
  display: inline-block;
  width: 48.6111111111%;
  max-width: 700px;
  vertical-align: top;
}
.movie_list > li + li {
  padding: 0 0 0 1.3888888889%;
}

.movie_wrap {
  margin: 20px auto 0;
  width: 100%;
}
.movie_wrap img {
  width: 100%;
  height: auto;
}

.iframe_wrap {
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
.iframe_wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*フードプロジェクト
****************************/
.section_food_project {
  margin: auto;
  padding: 80px;
  background: #f4f4f4;
}
.section_food_project a img {
  width: 100%;
  max-width: 1440px;
}
.section_food_project p {
  margin: 1em auto 0 auto;
  padding: 1em 0;
  position: relative;
  width: 100%;
  max-width: 1440px;
  color: #fff;
  background-color: #b11d33;
  font-size: 1.8rem;
  font-weight: bold;
}
.section_food_project p:before {
  /* content: ""; */
  border: solid 1px #fff;
  display: block;
  position: absolute;
  top: 4px;
  left: 4px;
  /* transform: translate(-50%,-50%); */
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  content: "";
}
.section_food_project p:hover {
  transition: 0.3;
  opacity: 0.7;
}

/*スマイルリレー
****************************/
.section_smile_relay {
  color: #333;
}
.section_smile_relay > figure {
  margin: 40px auto;
  display: block;
}
.section_smile_relay figcaption {
  margin-top: 1em;
  display: block;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.section_smile_relay a.btn_wrap {
  display: inline-block;
}
.section_smile_relay small {
  margin-top: 1em;
  display: block;
  font-size: 12px;
}

/*おいしく成長プロジェクト
****************************/
.section_project {
  padding-bottom: 100px;
  background: #f4f4f4;
  /*栄養満点牛乳レシピ
  ****************************/
  /*おいしく、楽しく！工作チャレンジ
  ****************************/
}
.section_project .inner {
  max-width: 1600px;
}
.section_project .hamauchi_recipe {
  margin-top: 80px;
  padding: 5.5555555556% 6.9444444444% 4.1666666667%;
  position: relative;
  background: url(/tokyo2020-common/images/hamauchi-bgi-top.jpg) no-repeat center top, url(/tokyo2020-common/images/hamauchi-bgi-btm.jpg) no-repeat center bottom, url(/tokyo2020-common/images/hamauchi-bgi-mid.jpg) repeat-y center top;
  background-size: 100% auto, 100% auto, 100% auto;
  font-feature-settings: "palt";
  letter-spacing: -0.05em;
}
.section_project .hamauchi_recipe h3 {
  margin-bottom: 40px;
}
.section_project .hamauchi_recipe .recipelist {
  display: flex;
  position: relative;
  z-index: 800;
}
.section_project .hamauchi_recipe .recipelist li {
  width: 22.7237654321%;
  max-width: 380px;
  color: #0080c7;
  font-size: 22px;
  font-weight: bold;
}
.section_project .hamauchi_recipe .recipelist li a {
  display: block;
}
.section_project .hamauchi_recipe .recipelist li img {
  width: 100%;
  height: auto;
}
.section_project .hamauchi_recipe .recipelist li p {
  margin-top: 0.5em;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section_project .hamauchi_recipe .recipelist li p:before {
  margin-right: 0.5em;
  display: block;
  width: 1em;
  height: 1em;
  background: url(/hamauchi/images/pc/recipeList/icon_textLink-lb.svg) no-repeat;
  background-size: contain;
  font-size: 24px;
  content: "";
}
@media only screen and (max-width: 1600px) {
  .section_project .hamauchi_recipe .recipelist li p {
    font-size: 1.21279vw;
  }
}
@media only screen and (max-width: 1160px) {
  .section_project .hamauchi_recipe .recipelist li p {
    font-size: 14px;
  }
}
.section_project .hamauchi_recipe .recipelist li + li {
  margin-left: 2.7777777778%;
}
.section_project .hamauchi_recipe .hamauchi_self {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
}
.section_project .hamauchi_recipe .hamauchi_self .balloon {
  margin: 7.6388888889% 11.4583333333%;
  padding: 5.9027777778% 2.7777777778%;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 801;
  width: 22.2222222222%;
  max-width: 320px;
  min-height: 254px;
  color: #fff;
  background: url(/tokyo2020-common/images/hamauchi-balloon.png) no-repeat left top;
  background-size: 100% 100%;
  line-height: 1.625;
  text-align: left;
}
@media only screen and (max-width: 1600px) {
  .section_project .hamauchi_recipe .hamauchi_self .balloon {
    font-size: 1vw;
  }
}
@media only screen and (max-width: 1160px) {
  .section_project .hamauchi_recipe .hamauchi_self .balloon {
    font-size: 12px;
  }
}
.section_project .hamauchi_recipe .hamauchi_self .name {
  margin: 4.1666666667% 18.0555555556%;
  display: block;
  position: relative;
  z-index: 802;
  font-size: 14px;
  line-height: 1;
  text-align: right;
  letter-spacing: 0;
}
.section_project .hamauchi_recipe .hamauchi_self .name strong {
  font-size: 20px;
}
.section_project .hamauchi_recipe .hamauchi_self .img_self {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 802;
  width: 15.2083333333%;
  max-width: 219px;
}
.section_project .craft_challenge {
  margin: 80px auto 0;
  padding: 40px 35px;
  border: 4px solid #0093d0;
  background: url(/tokyo2020-common/images/bg-craft-challenge.png);
  box-sizing: border-box;
}
.section_project .craft_challenge h3 {
  margin: 0 0 40px;
  line-height: 1;
}
.section_project .craft_challenge ul {
  display: flex;
  width: 100%;
}
.section_project .craft_challenge li {
  position: relative;
  width: 100%;
  background: #FFF;
  line-height: 0;
}
.section_project .craft_challenge li:not(:last-child) {
  margin-right: 5px;
}
.section_project .craft_challenge li a {
  display: block;
}
.section_project .craft_challenge li img {
  max-width: 100%;
}

/*おいしく成長イベントレポート
****************************/
.bnrwrap_event_report {
  margin-top: 60px;
}
.bnrwrap_event_report a {
  display: block;
}
.bnrwrap_event_report img {
  width: 100%;
  max-width: 1440px;
  height: auto;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

/*POWER ひとくちの力
****************************/
.aside_bnr {
  margin-top: 80px;
  text-align: center;
}
.aside_bnr a {
  display: inline-block;
}

/*おいしく成長イベントレポート
****************************/
.eventreport #kv {
  margin: 0;
  padding: 0 0 40px;
  background: url(/tokyo2020-common/images/eventreport/kv-bgi-circle.svg) no-repeat center 140px, url(/tokyo2020-common/images/eventreport/kv-bgi.jpg) no-repeat center top #fff;
  background-size: auto, auto;
}
.eventreport #kv .title_area {
  margin: 0 auto;
  padding: 200px 0 50px;
  position: relative;
  width: 1000px;
  text-align: center;
}
.eventreport #kv img {
  position: relative;
  z-index: 800;
}
.eventreport #kv .pkg_img, .eventreport #kv .hamauchi_img {
  position: absolute;
  z-index: 700;
}
.eventreport #kv .pkg_img {
  top: 77px;
  left: 50px;
}
.eventreport #kv .hamauchi_img {
  right: 0;
  bottom: 0;
}
.eventreport #kv .lead {
  margin: 0 auto;
  padding: 60px 40px;
  border: solid 8px #3691d3;
  width: 1000px;
  color: #3691d3;
  font-size: 18px;
  line-height: 1.75;
  text-align: center;
  font-feature-settings: "palt";
}
@media all and (-ms-high-contrast: none) {
  .eventreport #kv .lead {
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
}
@media only screen and (min-width: 1920px) {
  .eventreport #kv {
    background-size: 100% auto, 100% auto;
  }
}
.eventreport .report_section {
  margin: 0 auto;
  padding: 0;
  max-width: 1440px;
  color: #3691d3;
}
.eventreport .report_section:after {
  display: block;
  clear: both;
  content: "";
}
.eventreport .report_section li {
  position: relative;
}
.eventreport .report_section li .inner {
  margin: 0 auto;
  position: relative;
  width: 944px;
}
.eventreport .report_section li h2 {
  position: absolute;
  top: -53px;
  z-index: 800;
}
.eventreport .report_section li .photo {
  display: block;
}
.eventreport .report_section li .photo:after {
  margin: 8px 0 0 8px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(54, 145, 211, 0.25);
  content: "";
}
.eventreport .report_section li .photo + p {
  margin-top: 1em;
}
.eventreport .report_section li p {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
}
.eventreport .report_section li:after {
  position: absolute;
  top: 0;
  z-index: -1;
  width: 50%;
  height: 100%;
  background: #def1ff;
  content: "";
}
.eventreport .report_section li:nth-child(odd) {
  padding: 100px 0 50px;
}
.eventreport .report_section li:nth-child(odd) h2 {
  right: -28px;
}
.eventreport .report_section li:nth-child(odd):after {
  right: 0;
  opacity: 0.5;
}
.eventreport .report_section li:nth-child(n+3) {
  margin-top: -40px;
}
.eventreport .report_section li:nth-child(even) {
  margin-top: -30px;
  padding: 140px 0 80px;
}
.eventreport .report_section li:nth-child(even) h2 {
  left: -28px;
}
.eventreport .report_section li:nth-child(even):after {
  left: 0;
  width: calc(50% + 215px);
  opacity: 0.25;
}
.eventreport .report_section li.originalgoods {
  margin: 50px auto 0;
  padding: 50px 0;
}
.eventreport .report_section li.originalgoods h2 {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.eventreport .report_section li.originalgoods .photo {
  display: inline-block;
  position: relative;
  top: 100px;
  float: left;
}
.eventreport .report_section li.originalgoods .photo + .photo {
  top: 0;
  float: right;
}
.eventreport .report_section li.originalgoods .photo + p {
  margin-top: 2.5em;
  padding-left: 1em;
  float: right;
  width: 50%;
  text-align: left;
}
.eventreport .section_smile_relay {
  padding: 100px 0;
  border-bottom: solid 1px #ccc;
}
.eventreport .section_smile_relay .olimpicmark {
  margin-bottom: 100px;
}
.eventreport .section_smile_relay .btn_to-tokyo2020 {
  padding: 0 2em;
  display: inline-block;
  width: auto;
  height: 40px;
  color: #fff;
  background: #2f76c3;
  font-size: 18px;
  line-height: 40px;
}
.eventreport .section_smile_relay .btn_to-tokyo2020:hover {
  background: #3691d3;
}
.eventreport .aside_bnr {
  margin: 40px auto;
}
.eventreport .aside_bnr img {
  width: 450px;
  height: auto;
}